<Gauge Name="Gal_Ph2b" Version="1.0">
   <Image Name="Gal_V_bck.bmp" ImageSizes="45,45,0,0"/>
   <Element>
      <Position X="22" Y="22"/>
      <Image Name="Gal_N.bmp" PointsTo="East" ImageSizes="40,25,0,0">
         <Axis X="19" Y="12"/>
      </Image>
      <Rotate>
         <Value Minimum="0" Maximum="6">(L:Phase2,number)</Value>
         <Nonlinearity>
            <Item Value="0" X="8" Y="6"/>
            <Item Value="1" X="22" Y="1"/>
            <Item Value="2" X="36" Y="6"/>
         </Nonlinearity>
      </Rotate>
   </Element>
   <Mouse>
      <Area Left="1" Right="44" Top="1" Bottom="44">
      <Tooltip>%AC Amperemeter Phase Selector </Tooltip>
      </Area>
         <Area Left="1" Right="22" Top="10" Bottom="44">
         <Cursor Type="DownArrow"/>
         <Click>(L:Phase2,number) 0 &gt; if{ (L:Phase2,number) -- (&gt;L:Phase2,number) }</Click>
      </Area>
         <Area Left="23" Right="44" Top="10" Bottom="44">
         <Cursor Type="UpArrow"/>
         <Click>(L:Phase2,number) 2 &lt; if{ (L:Phase2,number) ++ (&gt;L:Phase2,number) }</Click>
      </Area>
   </Mouse>
</Gauge>
